html {
	background-image: url(/airwars/img/bg.jpg); background-position: top center; background-repeat: no-repeat; background-color: black;
}
body {font-size: 17px; font-family: Arial, Tahoma; color: white; margin: 0; padding: 0;}
.main {width: 100%; text-align: center;}
.content_main {margin: 0px auto 0px auto; min-height: 900px; position: relative;}
.content_nation {margin: 0px auto 0px auto; min-height: 900px; position: relative;}
.content_others {min-height: 900px; margin: 0 auto; position: relative;}
a {text-decoration: underline; color: white;}
a:hover {text-decoration: none; color: #e28a1d;}
a.text-link {cursor: text; color: white; text-decoration: none;}

.logo {
	background-color: rgba(0,0,0,.4);
	text-align: center;
	padding: 10px 0 20px;
}

.undo-rules {
	font-size: 11px;
}

input[type="submit"]:hover, input[type="button"]:hover {cursor: pointer;}

/* Enter button */
.enter_button_wrap {
	display: inline-block;
	text-align: center;
}
#enter_button {margin: 230px auto 0; width: 466px; height: 189px; background: url(/airwars/img/enter_button.png);}
#enter_button:hover {background-position: 0 189px;}

#select_nation {margin: 130px auto 0; max-width: 415px; width: 100%; height: 24px; background: url(/airwars/img/select_nation.png);}
#select_samolet {margin: 130px auto 0; width: 415px; height: 24px; background: url(/airwars/img/select_samolet.png);}
#name_nation {font-size: 15px; font-family: arial; margin-top: 165px; line-height: 18px;}
#name_samolet {font-size: 15px; font-family: arial; margin-top: 186px; line-height: 18px;}

#nation1 {position: relative; margin-top: 20px; width: 163px; height: 196px; background: url(/airwars/img/1nation.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#nation2 {position: relative; margin-top: 20px; width: 163px; height: 196px; background: url(/airwars/img/2nation.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#nation3 {position: relative; margin-top: 20px; width: 163px; height: 196px; background: url(/airwars/img/3nation.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#nation4 {position: relative; margin-top: 20px; width: 163px; height: 196px; background: url(/airwars/img/4nation.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#nation1:hover, #nation2:hover, #nation3:hover, #nation4:hover {background-position: 0 196px;}

#germany1 {position: relative; margin-top: 20px; width: 206px; height: 259px; background: url(/airwars/img/germany1.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#germany2 {position: relative; margin-top: 20px; width: 206px; height: 259px; background: url(/airwars/img/germany2.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#germany3 {position: relative; margin-top: 20px; width: 211px; height: 259px; background: url(/airwars/img/germany3.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#germany1:hover, #germany2:hover, #germany3:hover {background-position: 0 259px;}

#sssr1 {position: relative; margin-top: 20px; width: 207px; height: 259px; background: url(/airwars/img/sssr1.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#sssr2 {position: relative; margin-top: 20px; width: 241px; height: 259px; background: url(/airwars/img/sssr2.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#sssr3 {position: relative; margin-top: 20px; width: 223px; height: 259px; background: url(/airwars/img/sssr3.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#sssr1:hover, #sssr2:hover, #sssr3:hover {background-position: 0 259px;}

#japan1 {position: relative; margin-top: 20px; width: 238px; height: 259px; background: url(/airwars/img/japan1.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#japan2 {position: relative; margin-top: 20px; width: 239px; height: 259px; background: url(/airwars/img/japan2.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#japan3 {position: relative; margin-top: 20px; width: 223px; height: 259px; background: url(/airwars/img/japan3.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#japan1:hover, #japan2:hover, #japan3:hover {background-position: 0 259px;}

#usa1 {position: relative; margin-top: 20px; width: 207px; height: 259px; background: url(/airwars/img/usa1.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#usa2 {position: relative; margin-top: 20px; width: 207px; height: 259px; background: url(/airwars/img/usa2.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#usa3 {position: relative; margin-top: 20px; width: 207px; height: 259px; background: url(/airwars/img/usa3.jpg); display: inline-block; margin-left: 5px; margin-right: 5px;}
#usa1:hover, #usa2:hover, #usa3:hover {background-position: 0 259px;}


#smtext {font-size: 11px;}

/* ramka */
#ramka1up {width: 553px; height: 120px; background: url(/airwars/img/ramka1up.png) top center no-repeat; margin: 130px auto 0 auto;}
#ramka2up {width: 553px; height: 153px; background: url(/airwars/img/ramka2up.png) top center no-repeat; margin: 20px auto 0 auto;}
#ramka1fon {width: 553px; background: url(/airwars/img/ramka1fon.png) top center repeat-y; margin: 0px auto 0 auto;}
#ramka1down {width: 553px; height: 99px; background: url(/airwars/img/ramka1down.png) top center no-repeat; margin: 0px auto 0 auto;}
#ramka1zagolovok {color: #e28a1d; font-family: arial; font-size: 14px; font-weight: bold; padding-top: 0px; padding-bottom: 20px;}
#ramka2zagolovok {color: #e28a1d; font-family: arial; font-size: 14px; font-weight: bold; padding-top: 0px; padding-bottom: 20px; display: none;}
#nick_input {width: 218px; height: 26px; border: 1px solid #7f9db9; text-align: center; font-size: 18px;}
#vozrast_place {position: absolute; margin-left: 167px; text-align: center; font-size: 18px; display: none;}
#vozrast_input {width: 158px; height: 26px; border: 1px solid #7f9db9; text-align: center; font-size: 18px;}
#ramka1button, #ramka2button {margin-left: 185px; margin-top: 15px; width: 182px; height: 59px; background: url(/airwars/img/ramka1button.png); border: 0; display: none; outline: none;}
#ramka1button:hover, #ramka1button2:hover {background-position: 0 59px;}
#ramka1button_off {margin-left: 185px; margin-top: 15px; width: 182px; height: 59px; background: url(/airwars/img/ramka1button_off.png); border: 0; outline: none;}

/*MEDIA*/

@media screen and (max-height: 820px) {
	.logo a img {
		width: 300px;
	}
	#enter_button {
		margin-top: 180px;
	}
	#ramka1up {
		margin-top: 75px;
	}
	#ramka2up {
		margin-top: 0;
	}
}

@media screen and (max-height: 650px) {
	.logo a img {
	    width: 250px;
	}
	#enter_button {
	    margin-top: 140px;
	}
	#select_nation {
		margin-top: 95px;
	}
	#select_samolet {
		margin-top: 80px;
	}
	#ramka1up {
	    margin-top: 40px;
	}
}

@media screen and (max-height: 575px) {
	#ramka2up {
	    margin-top: -20px;
	}
	#enter_button {
	    margin-top: 120px;
	}
	#select_nation {
	    margin-top: 55px;
	}
	#select_samolet {
	    margin-top: 50px;
	}
	#ramka1up {
		margin-top: 0;
	}
}

@media screen and (max-height: 500px) {
	.logo a img {
    	width: 200px;
	}
	.logo {
		padding: 5px 0 10px;
	}
}

@media screen and (max-width: 555px) {
	#enter_button {
		width: 380px;
		height: 154px;
		background-size: 380px;
	}
	#enter_button:hover {
	    background-position: 0 154px;
	}
	#select_nation {
		margin-top: 30px;
	}
	#select_samolet {
		margin-top: 20px;
	}
	#ramka1up, #ramka2up {
		width: 100%;
		background-size: 100%;
		background-position: center bottom;
	}
	#ramka1fon, #ramka1fon {
		width: 100%;
		background-size: 100%;
	}
	#ramka1down {
		width: 100%;
		background-size: 100%;
		background-position: center top;
	}
	#ramka1button_off, #ramka1button, #ramka2button {
		margin-left: auto;
		margin-right: auto;
	}
	.ms-block {
		max-width: 420px;
		width: 70% !important;
	}
	#alert_box, #confirm_box {
		min-width: auto !important;
		max-width: 500px;
		width: 95% !important;
	}
}

@media screen and (max-width: 480px) {
	.ms-block h1 {
		font-size: 11px !important;
    	line-height: 14px !important;
	}
	#ramka2up {
		height: 130px;
	}
	#ramka1up {
		height: 90px;
	}
	#select_nation {
		background-size: 100%;
		width: 95%;
		background-repeat: no-repeat;
	}
	#select_samolet {
		background-size: 100%;
		width: 95%;
		background-repeat: no-repeat;
	}
	.logo a img {
		max-width: 95%;
	}
	#alert_box div.alert_box-hdr, #confirm_box div.confirm_box-hdr {
		margin: 10px 20px 20px !important;
		font-size: 21px !important;
	}
	#alert_box div.alert_box-adv, #confirm_box div.confirm_box-adv {
		font-size: 14px !important;
	}
	#alert_box button.alert_box-btn, #confirm_box button.confirm_box-btn {
		margin-bottom: 16px !important;
		font-size: 15px !important;
	}
	.ms-undo table {
		width: 280px !important;
	}
}

@media screen and (max-width: 400px) {
	#enter_button {
		width: 300px;
		height: 121px;
		background-size: 300px;
	}
	#ramka2up {
	    height: 100px;
	}
	.ms-block h1 {
	    font-size: 9px !important;
	    line-height: 12px !important;
	}
	.content_others .ms-undo .userphone {
		width: 118px !important;
	}
	.ms-undo #capch {
		width: 75px;
	}
	.ms-undo table td {
		width: 90px;
	}
	.content_others .ms-undo .captcha_key {
		width: 77px !important;
	}
	.content_others .ms-undo table {
		width: 222px !important;
	}
}

@media screen and (max-width: 360px) {
	#alert_box div.alert_box-hdr, #confirm_box div.confirm_box-hdr {
		font-size: 17px !important;
	}
	#alert_box div.alert_box-txt, #confirm_box div.confirm_box-adv {
		font-size: 12px !important;
	}
}
